Bug 109480 - Gnome Desktop Reloads after clicking on "Run Application"
Gnome Desktop Reloads after clicking on "Run Application"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-08 06:09 EST by Bruce Martin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-20 08:15:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Martin 2003-11-08 06:09:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux 2.4.22-1.2115.nptl)

Description of problem:
When you click on the redhat icon on the menu, and select "Run Application" the toolbar at the bottom of the screen, and all desktop icons disappear (desktop background stays there) and after 1 or 2 seconds the icons and toolbar reappear, with no apprent loss of data.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Click on Redhat Icon on menu
2.Click "Run Application"
3.
    

Actual Results:  Desktop icons and toolbar disappeared, and the reloaded several seconds later.

Expected Results:  A window should open to allow you to type in the path to an application you wish to run.

Additional info:

workstation config:  Dell Precision 650 Dual Processor 2Gb RAM, RAID ARRAY.
Comment 1 Mark McLoughlin 2004-07-27 05:04:42 EDT
(Sorry about the inactivity here)

Do you still see this problem with Fedora Core 2?
Comment 2 Mark McLoughlin 2004-12-20 08:15:06 EST
No response, assuming since been fixed

Note You need to log in before you can comment on or make changes to this bug.